
Foreman - Bug #99

Fact names should be sortable

11/28/2009 02:26 PM - Martin Englund

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Inventory   

Target version: 0.1-3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When listing the table of facts, the name column should be sortable by name (and not by fact_name id as it is now)

Related issues:

Has duplicate Foreman - Bug #102: Fact sorting doesn't work Closed 11/30/2009

History

#1 - 11/28/2009 02:27 PM - Martin Englund

- Status changed from New to Assigned

http://github.com/pmenglund/foreman/commit/24bf91098d306596d8e3e035562659e59d9885e5

#2 - 11/30/2009 09:57 AM - Martin Englund

- Status changed from Assigned to Ready For Testing

#3 - 11/30/2009 10:21 AM - Martin Englund

- Assignee changed from Martin Englund to Ohad Levy

I guess assigning them to you as well as updating the status is the best way to let you know it is ready...

#4 - 12/01/2009 06:34 AM - Ohad Levy

- Status changed from Ready For Testing to Closed

- Target version set to 0.1-3

- % Done changed from 0 to 100

implemented at b8d4a4b0
